uuid: c6792514-750e-4312-a990-1825e6b91c8e
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
